$kind: http-request
name: Generate Token
url: "{{textug}}api-key/generate"
method: POST
headers:
  api-key: 5c307c4f2caea2cad95274f3fd233*4
body:
  type: json
  content: "{\r

    \    \"email\":\"kadiphafinancialservices@gmail.com\",\r

    \    \"password\":\"password\"\r

    }"
auth:
  type: bearer
  credentials:
    token: eyJ0eXAiOiJKV1QiLCJhbGciOiJSUzI1NiJ9.eyJhdWQiOiIxIiwianRpIjoiZDlmMjI4MmNmNGYyN2M2OGIzNDJhY2ZjZmZjOWZhZGUyZWEwNGE5NGVlNWU0ZTc2ZGM0YWVjNTA3MmZlZDEwN2U0YTA5OGYyYmU5YjM4ZDciLCJpYXQiOjE3NzMxMjk1NDUuOTQyMzMzLCJuYmYiOjE3NzMxMjk1NDUuOTQyMzM0LCJleHAiOjE4MDQ2NjU1NDUuOTQxMDI5LCJzdWIiOiIxMzAiLCJzY29wZXMiOltdfQ.eqjYNFLB9C7e_jYvNkXOfAlkg7WfOCuJCcae9yCfDvT-EQYTHOAPx7CjuzYfSJPD8Oz4YGU6i6G_60DuM4rAz8rbKyuPNSQxS0DoLh1Mpp55hZwWQ_jP58Cp0t6RGWRyWO0SCSoiWeyQpM7HKPjimN5eAnBVNwGKMXzqsoGLvJpv8u_ZXGzGiLKfHK8I6Jydee6Wns45e6kXMh9yRP-9k8Qu-F8BNvK2YsLMNwsQJ0lSDcYQXXmcTbPOB5J7mA0qbMRvUJe9KIJfL_LEdXqbmR5wzWV541ENc1iNNcqCbIpgRnHl-FgBlYVzHgTwRMcD7HTFkxaorDFYl4O0d-jITOP95C74aOw65klXLK0cdiFlI_oI6ti8t4jmZLysnXOb8Tn6uINlqVB7AVsEXNLItAnQNsYlQrNX094w9Gy2S_WUyMctlQhqpWqbaRTinpzMVMoLw141von-T5NYrNb_UprA7DbA7r3uI7BOMmIuQ4k13iQIhoqjgDXcdWQcuCJsIzPg8EH4e3Xm5qq-_ghj0QoEyTJl4GKR0PeSzlVnZ-GorW-QnvRJG2odNmzRo9n_YX3RAbBYDOJxrYOD4LkOS5Vo-r0nyVDyJH3J5Vo1JOZ1JJTH4aWUcYdBVyzpjcW3q_I8-4j0scfX5frnxx1ndvbpkKQz1sF8_3ll3I5vctY
order: 6000
